<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>{{ config('app.name', 'Bizman') }}</title>

  <!-- Fonts -->
  <link rel="preload" as="style" href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap" />
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap" onload="this.media='all'" rel="stylesheet" media="print">

  <!-- Styles -->
  <style>
    /*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
    html {
      line-height: 1.15;
      -webkit-text-size-adjust: 100%
    }

    body {
      margin: 0
    }

    a {
      background-color: transparent
    }

    [hidden] {
      display: none
    }

    html {
      font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
      line-height: 1.5
    }

    *,
    :after,
    :before {
      box-sizing: border-box;
      border: 0 solid #e2e8f0
    }

    a {
      color: inherit;
      text-decoration: inherit
    }

    svg,
    video {
      display: block;
      vertical-align: middle
    }

    video {
      max-width: 100%;
      height: auto
    }

    .bg-white {
      --bg-opacity: 1;
      background-color: #fff;
      background-color: rgba(255, 255, 255, var(--bg-opacity))
    }

    .bg-gray-100 {
      --bg-opacity: 1;
      background-color: #f7fafc;
      background-color: rgba(247, 250, 252, var(--bg-opacity))
    }

    .border-gray-200 {
      --border-opacity: 1;
      border-color: #edf2f7;
      border-color: rgba(237, 242, 247, var(--border-opacity))
    }

    .border-t {
      border-top-width: 1px
    }

    .flex {
      display: flex
    }

    .grid {
      display: grid
    }

    .hidden {
      display: none
    }

    .items-center {
      align-items: center
    }

    .justify-center {
      justify-content: center
    }

    .font-semibold {
      font-weight: 600
    }

    .h-5 {
      height: 1.25rem
    }

    .h-8 {
      height: 2rem
    }

    .h-16 {
      height: 4rem
    }

    .text-sm {
      font-size: .875rem
    }

    .text-lg {
      font-size: 1.125rem
    }

    .leading-7 {
      line-height: 1.75rem
    }

    .mx-auto {
      margin-left: auto;
      margin-right: auto
    }

    .ml-1 {
      margin-left: .25rem
    }

    .mt-2 {
      margin-top: .5rem
    }

    .mr-2 {
      margin-right: .5rem
    }

    .ml-2 {
      margin-left: .5rem
    }

    .mt-4 {
      margin-top: 1rem
    }

    .ml-4 {
      margin-left: 1rem
    }

    .mt-8 {
      margin-top: 2rem
    }

    .ml-12 {
      margin-left: 3rem
    }

    .-mt-px {
      margin-top: -1px
    }

    .max-w-6xl {
      max-width: 72rem
    }

    .min-h-screen {
      min-height: 100vh
    }

    .overflow-hidden {
      overflow: hidden
    }

    .p-6 {
      padding: 1.5rem
    }

    .py-4 {
      padding-top: 1rem;
      padding-bottom: 1rem
    }

    .px-6 {
      padding-left: 1.5rem;
      padding-right: 1.5rem
    }

    .pt-8 {
      padding-top: 2rem
    }

    .fixed {
      position: fixed
    }

    .relative {
      position: relative
    }

    .top-0 {
      top: 0
    }

    .right-0 {
      right: 0
    }

    .shadow {
      box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 1px 2px 0 rgba(0, 0, 0, .06)
    }

    .text-center {
      text-align: center
    }

    .text-gray-200 {
      --text-opacity: 1;
      color: #edf2f7;
      color: rgba(237, 242, 247, var(--text-opacity))
    }

    .text-gray-300 {
      --text-opacity: 1;
      color: #e2e8f0;
      color: rgba(226, 232, 240, var(--text-opacity))
    }

    .text-gray-400 {
      --text-opacity: 1;
      color: #cbd5e0;
      color: rgba(203, 213, 224, var(--text-opacity))
    }

    .text-gray-500 {
      --text-opacity: 1;
      color: #a0aec0;
      color: rgba(160, 174, 192, var(--text-opacity))
    }

    .text-gray-600 {
      --text-opacity: 1;
      color: #718096;
      color: rgba(113, 128, 150, var(--text-opacity))
    }

    .text-gray-700 {
      --text-opacity: 1;
      color: #4a5568;
      color: rgba(74, 85, 104, var(--text-opacity))
    }

    .text-gray-900 {
      --text-opacity: 1;
      color: #1a202c;
      color: rgba(26, 32, 44, var(--text-opacity))
    }

    .underline {
      text-decoration: underline
    }

    .antialiased {
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale
    }

    .w-5 {
      width: 1.25rem
    }

    .w-8 {
      width: 2rem
    }

    .w-auto {
      width: auto
    }

    .grid-cols-1 {
      grid-template-columns: repeat(1, minmax(0, 1fr))
    }

    @media (min-width:640px) {
      .sm\:rounded-lg {
        border-radius: .5rem
      }

      .sm\:block {
        display: block
      }

      .sm\:items-center {
        align-items: center
      }

      .sm\:justify-start {
        justify-content: flex-start
      }

      .sm\:justify-between {
        justify-content: space-between
      }

      .sm\:h-20 {
        height: 5rem
      }

      .sm\:ml-0 {
        margin-left: 0
      }

      .sm\:px-6 {
        padding-left: 1.5rem;
        padding-right: 1.5rem
      }

      .sm\:pt-0 {
        padding-top: 0
      }

      .sm\:text-left {
        text-align: left
      }

      .sm\:text-right {
        text-align: right
      }
    }

    @media (min-width:768px) {
      .md\:border-t-0 {
        border-top-width: 0
      }

      .md\:border-l {
        border-left-width: 1px
      }

      .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
      }
    }

    @media (min-width:1024px) {
      .lg\:px-8 {
        padding-left: 2rem;
        padding-right: 2rem
      }
    }

    @media (prefers-color-scheme:dark) {
      .dark\:bg-gray-800 {
        --bg-opacity: 1;
        background-color: #2d3748;
        background-color: rgba(45, 55, 72, var(--bg-opacity))
      }

      .dark\:bg-gray-900 {
        --bg-opacity: 1;
        background-color: #1a202c;
        background-color: rgba(26, 32, 44, var(--bg-opacity))
      }

      .dark\:border-gray-700 {
        --border-opacity: 1;
        border-color: #4a5568;
        border-color: rgba(74, 85, 104, var(--border-opacity))
      }

      .dark\:text-white {
        --text-opacity: 1;
        color: #fff;
        color: rgba(255, 255, 255, var(--text-opacity))
      }

      .dark\:text-gray-400 {
        --text-opacity: 1;
        color: #cbd5e0;
        color: rgba(203, 213, 224, var(--text-opacity))
      }

      .dark\:text-gray-500 {
        --tw-text-opacity: 1;
        color: #6b7280;
        color: rgba(107, 114, 128, var(--tw-text-opacity))
      }
    }
  </style>

  <link rel="stylesheet" href="{{ asset('css/app.css') }}">

  <script src="{{ asset('js/app.js') }}" defer></script>

</head>

<body class="bg-white">
  <header class="fixed z-10 w-full shadow bg-main-gray">
    <nav x-data="{ isOpen: false }" @click.away="isOpen = false" class="container items-center justify-between px-6 py-3 mx-auto lg:flex">
      <a href="/" class="float-left">
        <x-landing-page-logo />
      </a>

      <div class="flex items-center justify-end lg:hidden">
        <button type="button" class="p-2 text-blue" aria-label="toggle menu" @click="isOpen = !isOpen">
          <svg viewBox="0 0 24 24" class="w-10 h-10 fill-current">
            <path fill-rule="evenodd" d="M4 5h16a1 1 0 0 1 0 2H4a1 1 0 1 1 0-2zm0 6h16a1 1 0 0 1 0 2H4a1 1 0 0 1 0-2zm0 6h16a1 1 0 0 1 0 2H4a1 1 0 0 1 0-2z"></path>
          </svg>
        </button>
      </div>

      <ul :class="isOpen ? 'show' : 'hidden'" @click="isOpen = false" class="gap-12 lg:flex font-semibold">
        <li class="pt-10 duration-500 hover:text-cyan-500 p-7 lg:p-0 lg:pt-0">
          <a href="#home">Home</a>
        </li>
        <li class="duration-500 hover:text-cyan-500 p-7 lg:p-0">
          <a href="#tools">Narzędzia</a>
        </li>
        <!-- <li class="duration-500 hover:text-cyan-500 p-7 lg:p-0">
          <a href="#">Cennik</a>
        </li> -->
      </ul>

      <div :class="isOpen ? 'show' : 'hidden'" class="text-lg lg:flex">
        @if (Route::has('login'))
          @auth
            <a href="{{ url('/clients') }}" class="m-3">
              <x-buttons.primary>
                Dashboard
              </x-buttons.primary>
            </a>
          @else
            <a href="{{ route('login') }}" class="m-3">
              <x-buttons.tertiary>
                Logowanie
              </x-buttons.tertiary>
            </a>
            @if (Route::has('register'))
              <a href="{{ route('register') }}" class="m-3">
                <x-buttons.primary>
                  Rejestracja
                </x-buttons.primary>
              </a>
            @endif
          @endauth
        @endif
      </div>
    </nav>
  </header>

  <section id="home" class="bg-main-gray lg:py-20">
    <div class="container flex flex-col-reverse items-center gap-12 px-6 pt-40 mx-auto lg:flex-row">
      <div class="flex flex-col items-center flex-1 lg:items-start">
        <h2 class="mb-6 text-3xl font-extrabold text-center md:text-4xl lg:text-5xl lg:text-left lg:leading-[1.15]">
          Automatyzacja wycen projektów informatycznych.
        </h2>
        <p class="mb-6 text-lg text-center lg:text-left">
          Oszczędzaj czas i docieraj do wartościowych klientów błyskawicznie przygotowując wyceny nowych projektów. Automatyzacja procesu tworzenia wycen to nie tylko optymalizacja czasu pracy, ale także przyspieszenie procesów biznesowych i skrócenie procedur z nimi związanych.
        </p>
        <div class="flex flex-wrap justify-center gap-6 mb-6">
          @if (Route::has('login'))
            @auth
              <a href="{{ url('/clients') }}">
                <x-buttons.primary>
                  Wypróbuj za darmo
                </x-buttons.primary>
              </a>
            @else
              @if (Route::has('register'))
                <a href="{{ route('register') }}">
                  <x-buttons.primary>
                    Wypróbuj za darmo
                  </x-buttons.primary>
                </a>
              @endif
            @endauth
          @endif
          <a href="instruction.pdf">
            <x-buttons.tertiary>
              Spradź jak korzystać
              <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6 ml-2">
  <path stroke-linecap="round" stroke-linejoin="round" d="M12 6.042A8.967 8.967 0 006 3.75c-1.052 0-2.062.18-3 .512v14.25A8.987 8.987 0 016 18c2.305 0 4.408.867 6 2.292m0-14.25a8.966 8.966 0 016-2.292c1.052 0 2.062.18 3 .512v14.25A8.987 8.987 0 0018 18a8.967 8.967 0 00-6 2.292m0-14.25v14.25" />
</svg>

            </x-buttons.tertiary>
          </a>
        </div>
      </div>
      <div class="flex justify-center flex-1 mb-2 sm:mb-8 lg:mb-0">
        <img src="{{ asset('images/landing-page-image.png') }}" alt="landing-page-image" class="w-full h-full" />
      </div>
    </div>
  </section>

  <svg viewBox="0 0 1920 116" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M1920 51.4091H1453.44C1111.12 51.4091 773.639 116 480 116C186.361 116 0 51.4091 0 51.4091V0H1920V51.4091Z" fill="#F7F8F9" />
  </svg>

  <section id="tools">
    <div class="container px-6 py-20 mx-auto text-center">
      <div class="flex flex-col justify-center pt-5 mb-6">
        <h2 class="mb-6 text-2xl font-extrabold text-center md:text-3xl lg:text-4xl">Wyceniaj swoje usługi za pomocą naszego narzędzia.</h2>
        <p class="mb-6 text-lg text-center">Bizman umożliwi Ci przygotowanie wyceny dla klienta w zaledwie kilka minut. Pomoże Ci dotrzeć do tych klientów, którzy są zdecydowani na skorzystanie z twoich usług na twoich zasadach. Twórz wyceny komponując je z elementów składowych których już wcześniej używałeś a także uzupełniając stawki godzinowe dla twoich poszczególnych pracowników. Możesz także szacować wariant optymistyczny i pesymistyczny co da twoim klientom lepszy zarys sytuacji a także pomoże zarządzać ryzykiem.</p>
      </div>
      <div class="items-center justify-around gap-20 lg:grid lg:grid-cols-[2fr_3fr_2fr]">
        <div class="grid grid-rows-2 gap-10 self-start pt-8">
          <div class="flex flex-col items-center">
            <div class="p-4 bg-blue rounded">
              <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M12.3 12.22C12.8336 11.7581 13.2616 11.1869 13.5549 10.545C13.8482 9.90316 14 9.20571 14 8.5C14 7.17392 13.4732 5.90215 12.5355 4.96447C11.5979 4.02678 10.3261 3.5 9 3.5C7.67392 3.5 6.40215 4.02678 5.46447 4.96447C4.52678 5.90215 4 7.17392 4 8.5C3.99999 9.20571 4.1518 9.90316 4.44513 10.545C4.73845 11.1869 5.16642 11.7581 5.7 12.22C4.30014 12.8539 3.11247 13.8775 2.27898 15.1685C1.4455 16.4596 1.00147 17.9633 1 19.5C1 19.7652 1.10536 20.0196 1.29289 20.2071C1.48043 20.3946 1.73478 20.5 2 20.5C2.26522 20.5 2.51957 20.3946 2.70711 20.2071C2.89464 20.0196 3 19.7652 3 19.5C3 17.9087 3.63214 16.3826 4.75736 15.2574C5.88258 14.1321 7.4087 13.5 9 13.5C10.5913 13.5 12.1174 14.1321 13.2426 15.2574C14.3679 16.3826 15 17.9087 15 19.5C15 19.7652 15.1054 20.0196 15.2929 20.2071C15.4804 20.3946 15.7348 20.5 16 20.5C16.2652 20.5 16.5196 20.3946 16.7071 20.2071C16.8946 20.0196 17 19.7652 17 19.5C16.9985 17.9633 16.5545 16.4596 15.721 15.1685C14.8875 13.8775 13.6999 12.8539 12.3 12.22ZM9 11.5C8.40666 11.5 7.82664 11.3241 7.33329 10.9944C6.83994 10.6648 6.45542 10.1962 6.22836 9.64805C6.0013 9.09987 5.94189 8.49667 6.05764 7.91473C6.1734 7.33279 6.45912 6.79824 6.87868 6.37868C7.29824 5.95912 7.83279 5.6734 8.41473 5.55764C8.99667 5.44189 9.59987 5.5013 10.1481 5.72836C10.6962 5.95542 11.1648 6.33994 11.4944 6.83329C11.8241 7.32664 12 7.90666 12 8.5C12 9.29565 11.6839 10.0587 11.1213 10.6213C10.5587 11.1839 9.79565 11.5 9 11.5ZM18.74 11.82C19.38 11.0993 19.798 10.2091 19.9438 9.25634C20.0896 8.30362 19.9569 7.32907 19.5618 6.45C19.1666 5.57093 18.5258 4.8248 17.7165 4.30142C16.9071 3.77805 15.9638 3.49974 15 3.5C14.7348 3.5 14.4804 3.60536 14.2929 3.79289C14.1054 3.98043 14 4.23478 14 4.5C14 4.76522 14.1054 5.01957 14.2929 5.20711C14.4804 5.39464 14.7348 5.5 15 5.5C15.7956 5.5 16.5587 5.81607 17.1213 6.37868C17.6839 6.94129 18 7.70435 18 8.5C17.9986 9.02524 17.8593 9.5409 17.5961 9.99542C17.3328 10.4499 16.9549 10.8274 16.5 11.09C16.3517 11.1755 16.2279 11.2977 16.1404 11.4447C16.0528 11.5918 16.0045 11.7589 16 11.93C15.9958 12.0998 16.0349 12.2678 16.1137 12.4183C16.1924 12.5687 16.3081 12.6967 16.45 12.79L16.84 13.05L16.97 13.12C18.1754 13.6917 19.1923 14.596 19.901 15.7263C20.6096 16.8566 20.9805 18.1659 20.97 19.5C20.97 19.7652 21.0754 20.0196 21.2629 20.2071C21.4504 20.3946 21.7048 20.5 21.97 20.5C22.2352 20.5 22.4896 20.3946 22.6771 20.2071C22.8646 20.0196 22.97 19.7652 22.97 19.5C22.9782 17.9654 22.5938 16.4543 21.8535 15.1101C21.1131 13.7659 20.0413 12.6333 18.74 11.82Z" fill="white"/>
              </svg>
            </div>
            <h3 class="text-xl font-extrabold md:text-xl lg:text-2xl">Baza klientów</h3>
            <p class="text-md">Miej dostęp do wszystkich klientów a także możliwość zapisu i edycji danych dotyczących każdego z nich.</p>
          </div>
          <div class="flex flex-col items-center">
            <div class="p-4 bg-blue rounded">
              <svg class="mx-[3px] my-[1px]" width="18" height="22" viewBox="0 0 18 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M9.71 16.29C9.66081 16.2448 9.60721 16.2046 9.55 16.17C9.49895 16.1304 9.44143 16.1 9.38 16.08C9.32045 16.0496 9.25623 16.0293 9.19 16.02C8.99842 15.9795 8.79895 16.0005 8.62 16.08C8.4959 16.1249 8.3832 16.1966 8.28989 16.2899C8.19657 16.3832 8.12491 16.4959 8.08 16.62C8.02402 16.7387 7.99662 16.8688 8 17C7.99841 17.13 8.02218 17.2591 8.07 17.38C8.12798 17.4995 8.202 17.6105 8.29 17.71C8.38344 17.8027 8.49426 17.876 8.61609 17.9258C8.73793 17.9755 8.86839 18.0008 9 18C9.13118 18.0034 9.26132 17.976 9.38 17.92C9.50119 17.8694 9.6128 17.7983 9.71 17.71C9.80268 17.6166 9.87601 17.5057 9.92577 17.3839C9.97554 17.2621 10.0008 17.1316 10 17C9.99842 16.8693 9.97124 16.7402 9.92 16.62C9.87241 16.4972 9.80104 16.3851 9.71 16.29ZM5.55 12.17C5.49895 12.1304 5.44143 12.1 5.38 12.08C5.32176 12.0426 5.25747 12.0155 5.19 12C5.06172 11.9701 4.92828 11.9701 4.8 12L4.62 12.06L4.44 12.15L4.29 12.27C4.10253 12.4667 3.99858 12.7283 4 13C3.99924 13.1316 4.02446 13.2621 4.07423 13.3839C4.12399 13.5057 4.19732 13.6166 4.29 13.71C4.3872 13.7983 4.49882 13.8694 4.62 13.92C4.7715 13.9822 4.93597 14.0063 5.09895 13.9901C5.26193 13.9739 5.41843 13.9179 5.55471 13.8271C5.69099 13.7362 5.80287 13.6133 5.88051 13.4691C5.95815 13.3249 5.99918 13.1638 6 13C5.99632 12.7352 5.89273 12.4816 5.71 12.29L5.55 12.17ZM5.71 16.29C5.6149 16.199 5.50275 16.1276 5.38 16.08C5.19898 15.9961 4.99698 15.9682 4.8 16L4.62 16.06C4.55628 16.0819 4.49575 16.1122 4.44 16.15C4.38761 16.1869 4.33752 16.227 4.29 16.27C4.19896 16.3651 4.12759 16.4772 4.08 16.6C4.02709 16.7197 3.99977 16.8491 3.99977 16.98C3.99977 17.1109 4.02709 17.2403 4.08 17.36C4.13064 17.4812 4.20167 17.5928 4.29 17.69C4.38178 17.7863 4.49185 17.8633 4.61376 17.9165C4.73567 17.9698 4.86698 17.9981 5 18C5.13118 18.0034 5.26132 17.976 5.38 17.92C5.50118 17.8694 5.6128 17.7983 5.71 17.71C5.79833 17.6128 5.86936 17.5012 5.92 17.38C5.97291 17.2603 6.00023 17.1309 6.00023 17C6.00023 16.8691 5.97291 16.7397 5.92 16.62C5.87241 16.4972 5.80104 16.3851 5.71 16.29ZM8.62 12.08C8.49725 12.1276 8.3851 12.199 8.29 12.29C8.10727 12.4816 8.00368 12.7352 8 13C8.00082 13.1638 8.04185 13.3249 8.11949 13.4691C8.19713 13.6133 8.30901 13.7362 8.44529 13.8271C8.58156 13.9179 8.73807 13.9739 8.90105 13.9901C9.06404 14.0063 9.2285 13.9822 9.38 13.92C9.50119 13.8694 9.6128 13.7983 9.71 13.71C9.80268 13.6166 9.87601 13.5057 9.92577 13.3839C9.97554 13.2621 10.0008 13.1316 10 13C9.99632 12.7352 9.89273 12.4816 9.71 12.29C9.56938 12.1512 9.3908 12.0572 9.19681 12.0199C9.00282 11.9825 8.80211 12.0034 8.62 12.08ZM13.71 16.29C13.6128 16.2017 13.5012 16.1306 13.38 16.08C13.1979 16.0034 12.9972 15.9825 12.8032 16.0199C12.6092 16.0572 12.4306 16.1512 12.29 16.29C12.199 16.3851 12.1276 16.4972 12.08 16.62C12.0271 16.7397 11.9998 16.8691 11.9998 17C11.9998 17.1309 12.0271 17.2603 12.08 17.38C12.1306 17.5012 12.2017 17.6128 12.29 17.71C12.3834 17.8027 12.4943 17.876 12.6161 17.9258C12.7379 17.9755 12.8684 18.0008 13 18C13.1312 18.0034 13.2613 17.976 13.38 17.92C13.5012 17.8694 13.6128 17.7983 13.71 17.71C13.8488 17.5694 13.9428 17.3908 13.9801 17.1968C14.0175 17.0028 13.9966 16.8021 13.92 16.62C13.8724 16.4972 13.801 16.3851 13.71 16.29ZM13 4H5C4.73478 4 4.48043 4.10536 4.29289 4.29289C4.10536 4.48043 4 4.73478 4 5V9C4 9.26522 4.10536 9.51957 4.29289 9.70711C4.48043 9.89464 4.73478 10 5 10H13C13.2652 10 13.5196 9.89464 13.7071 9.70711C13.8946 9.51957 14 9.26522 14 9V5C14 4.73478 13.8946 4.48043 13.7071 4.29289C13.5196 4.10536 13.2652 4 13 4ZM12 8H6V6H12V8ZM15 0H3C2.20435 0 1.44129 0.31607 0.87868 0.87868C0.316071 1.44129 0 2.20435 0 3V19C0 19.7956 0.316071 20.5587 0.87868 21.1213C1.44129 21.6839 2.20435 22 3 22H15C15.7956 22 16.5587 21.6839 17.1213 21.1213C17.6839 20.5587 18 19.7956 18 19V3C18 2.20435 17.6839 1.44129 17.1213 0.87868C16.5587 0.31607 15.7956 0 15 0ZM16 19C16 19.2652 15.8946 19.5196 15.7071 19.7071C15.5196 19.8946 15.2652 20 15 20H3C2.73478 20 2.48043 19.8946 2.29289 19.7071C2.10536 19.5196 2 19.2652 2 19V3C2 2.73478 2.10536 2.48043 2.29289 2.29289C2.48043 2.10536 2.73478 2 3 2H15C15.2652 2 15.5196 2.10536 15.7071 2.29289C15.8946 2.48043 16 2.73478 16 3V19ZM13.55 12.17C13.4989 12.1304 13.4414 12.1 13.38 12.08C13.3205 12.0496 13.2562 12.0293 13.19 12.02C13.0617 11.9901 12.9283 11.9901 12.8 12.02L12.62 12.08L12.44 12.17L12.29 12.29C12.1073 12.4816 12.0037 12.7352 12 13C12.0008 13.1638 12.0418 13.3249 12.1195 13.4691C12.1971 13.6133 12.309 13.7362 12.4453 13.8271C12.5816 13.9179 12.7381 13.9739 12.9011 13.9901C13.064 14.0063 13.2285 13.9822 13.38 13.92C13.5012 13.8694 13.6128 13.7983 13.71 13.71C13.8027 13.6166 13.876 13.5057 13.9258 13.3839C13.9755 13.2621 14.0008 13.1316 14 13C13.9963 12.7352 13.8927 12.4816 13.71 12.29L13.55 12.17Z" fill="white"/>
              </svg>
            </div>
            <h3 class="text-xl font-extrabold md:text-xl lg:text-2xl">Elementy składowe</h3>
            <p class="text-md">Dodawaj pojedyncze elementy dotyczące konkretnego rodzaju prac wraz z ich czasem wykonywania.</p>
          </div>
        </div>

        <div class="flex justify-center">
          <img src="{{ asset('images/teamwork.png') }}" alt="teamwork photo" class="w-3/4 my-10 h-3/4 xl:w-full xl:h-full lg:my-0" />
        </div>

        <div class="grid grid-rows-2 gap-10 self-start pt-8">
          <div class="flex flex-col items-center">
            <div class="p-4 bg-blue rounded">
              <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M9.50001 10.5H12C12.2652 10.5 12.5196 10.3947 12.7071 10.2071C12.8947 10.0196 13 9.76522 13 9.50001C13 9.23479 12.8947 8.98044 12.7071 8.7929C12.5196 8.60536 12.2652 8.50001 12 8.50001H11V8.00001C11 7.73479 10.8947 7.48044 10.7071 7.2929C10.5196 7.10536 10.2652 7.00001 10 7.00001C9.73479 7.00001 9.48044 7.10536 9.2929 7.2929C9.10537 7.48044 9.00001 7.73479 9.00001 8.00001V8.55001C8.39243 8.67338 7.85237 9.01811 7.48466 9.51727C7.11696 10.0164 6.94785 10.6344 7.01015 11.2513C7.07246 11.8681 7.36174 12.4398 7.82184 12.8553C8.28194 13.2709 8.88003 13.5006 9.50001 13.5H10.5C10.6326 13.5 10.7598 13.5527 10.8536 13.6465C10.9473 13.7402 11 13.8674 11 14C11 14.1326 10.9473 14.2598 10.8536 14.3536C10.7598 14.4473 10.6326 14.5 10.5 14.5H8.00001C7.73479 14.5 7.48044 14.6054 7.2929 14.7929C7.10537 14.9804 7.00001 15.2348 7.00001 15.5C7.00001 15.7652 7.10537 16.0196 7.2929 16.2071C7.48044 16.3947 7.73479 16.5 8.00001 16.5H9.00001V17C9.00001 17.2652 9.10537 17.5196 9.2929 17.7071C9.48044 17.8947 9.73479 18 10 18C10.2652 18 10.5196 17.8947 10.7071 17.7071C10.8947 17.5196 11 17.2652 11 17V16.45C11.6076 16.3266 12.1476 15.9819 12.5154 15.4827C12.8831 14.9836 13.0522 14.3656 12.9899 13.7488C12.9276 13.1319 12.6383 12.5602 12.1782 12.1447C11.7181 11.7291 11.12 11.4994 10.5 11.5H9.50001C9.3674 11.5 9.24022 11.4473 9.14645 11.3536C9.05269 11.2598 9.00001 11.1326 9.00001 11C9.00001 10.8674 9.05269 10.7402 9.14645 10.6465C9.24022 10.5527 9.3674 10.5 9.50001 10.5ZM21 12H18V3.00001C18.0007 2.8238 17.9548 2.65053 17.867 2.49775C17.7792 2.34498 17.6526 2.21811 17.5 2.13001C17.348 2.04224 17.1755 1.99603 17 1.99603C16.8245 1.99603 16.652 2.04224 16.5 2.13001L13.5 3.85001L10.5 2.13001C10.348 2.04224 10.1755 1.99603 10 1.99603C9.82447 1.99603 9.65203 2.04224 9.50001 2.13001L6.50001 3.85001L3.50001 2.13001C3.34799 2.04224 3.17554 1.99603 3.00001 1.99603C2.82447 1.99603 2.65203 2.04224 2.50001 2.13001C2.3474 2.21811 2.22079 2.34498 2.13299 2.49775C2.04518 2.65053 1.99931 2.8238 2.00001 3.00001V19C2.00001 19.7957 2.31608 20.5587 2.87869 21.1213C3.4413 21.6839 4.20436 22 5.00001 22H19C19.7957 22 20.5587 21.6839 21.1213 21.1213C21.6839 20.5587 22 19.7957 22 19V13C22 12.7348 21.8947 12.4804 21.7071 12.2929C21.5196 12.1054 21.2652 12 21 12ZM5.00001 20C4.73479 20 4.48044 19.8947 4.2929 19.7071C4.10536 19.5196 4.00001 19.2652 4.00001 19V4.73001L6.00001 5.87001C6.15435 5.95062 6.32589 5.99272 6.50001 5.99272C6.67413 5.99272 6.84567 5.95062 7.00001 5.87001L10 4.15001L13 5.87001C13.1543 5.95062 13.3259 5.99272 13.5 5.99272C13.6741 5.99272 13.8457 5.95062 14 5.87001L16 4.73001V19C16.0027 19.3412 16.0636 19.6793 16.18 20H5.00001ZM20 19C20 19.2652 19.8947 19.5196 19.7071 19.7071C19.5196 19.8947 19.2652 20 19 20C18.7348 20 18.4804 19.8947 18.2929 19.7071C18.1054 19.5196 18 19.2652 18 19V14H20V19Z" fill="white"/>
              </svg>
            </div>
            <h3 class="text-xl font-extrabold md:text-xl lg:text-2xl">Baza wycen</h3>
            <p class="text-md">Dodawaj i edytuj wyceny używając do tego elementów które już wcześniej wykorzystywałeś.</p>
          </div>
          <div class="flex flex-col items-center">
            <div class="p-4 bg-blue rounded">
              <svg class="m-[1px]" width="22" height="22" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M19.32 7.55L17.43 6.92L18.32 5.14C18.4102 4.95369 18.4404 4.74397 18.4064 4.53978C18.3723 4.33558 18.2758 4.14699 18.13 4L16 1.87C15.8522 1.72209 15.6618 1.62421 15.4555 1.59013C15.2493 1.55605 15.0375 1.58748 14.85 1.68L13.07 2.57L12.44 0.680003C12.3735 0.482996 12.2472 0.311629 12.0787 0.189751C11.9102 0.0678737 11.7079 0.00154767 11.5 3.33354e-06H8.5C8.29036 -0.000537828 8.08585 0.0648223 7.91537 0.186845C7.7449 0.308868 7.61709 0.481382 7.55 0.680003L6.92 2.57L5.14 1.68C4.95369 1.58978 4.74397 1.55961 4.53978 1.59364C4.33558 1.62767 4.14699 1.72423 4 1.87L1.87 4C1.72209 4.14777 1.62421 4.33818 1.59013 4.54446C1.55605 4.75074 1.58748 4.96251 1.68 5.15L2.57 6.93L0.680003 7.56C0.482996 7.62654 0.311629 7.75283 0.189751 7.92131C0.0678737 8.08979 0.00154767 8.29207 3.33354e-06 8.5V11.5C-0.000537828 11.7096 0.0648223 11.9142 0.186845 12.0846C0.308868 12.2551 0.481382 12.3829 0.680003 12.45L2.57 13.08L1.68 14.86C1.58978 15.0463 1.55961 15.256 1.59364 15.4602C1.62767 15.6644 1.72423 15.853 1.87 16L4 18.13C4.14777 18.2779 4.33818 18.3758 4.54446 18.4099C4.75074 18.444 4.96251 18.4125 5.15 18.32L6.93 17.43L7.56 19.32C7.62709 19.5186 7.7549 19.6911 7.92537 19.8132C8.09585 19.9352 8.30036 20.0005 8.51 20H11.51C11.7196 20.0005 11.9242 19.9352 12.0946 19.8132C12.2651 19.6911 12.3929 19.5186 12.46 19.32L13.09 17.43L14.87 18.32C15.0551 18.4079 15.2628 18.4369 15.4649 18.4029C15.667 18.3689 15.8538 18.2737 16 18.13L18.13 16C18.2779 15.8522 18.3758 15.6618 18.4099 15.4555C18.444 15.2493 18.4125 15.0375 18.32 14.85L17.43 13.07L19.32 12.44C19.517 12.3735 19.6884 12.2472 19.8103 12.0787C19.9321 11.9102 19.9985 11.7079 20 11.5V8.5C20.0005 8.29036 19.9352 8.08585 19.8132 7.91537C19.6911 7.7449 19.5186 7.61709 19.32 7.55ZM18 10.78L16.8 11.18C16.5241 11.2695 16.2709 11.418 16.0581 11.6151C15.8452 11.8122 15.6778 12.0533 15.5675 12.3216C15.4571 12.5899 15.4064 12.879 15.419 13.1688C15.4315 13.4586 15.5069 13.7422 15.64 14L16.21 15.14L15.11 16.24L14 15.64C13.7436 15.5122 13.4627 15.4411 13.1763 15.4313C12.89 15.4215 12.6049 15.4734 12.3403 15.5834C12.0758 15.6934 11.8379 15.8589 11.6429 16.0688C11.4479 16.2787 11.3003 16.5281 11.21 16.8L10.81 18H9.22L8.82 16.8C8.73049 16.5241 8.58203 16.2709 8.3849 16.0581C8.18778 15.8452 7.94671 15.6778 7.67842 15.5675C7.41014 15.4571 7.12105 15.4064 6.83123 15.419C6.5414 15.4315 6.25777 15.5069 6 15.64L4.86 16.21L3.76 15.11L4.36 14C4.4931 13.7422 4.56852 13.4586 4.58105 13.1688C4.59358 12.879 4.5429 12.5899 4.43254 12.3216C4.32218 12.0533 4.15478 11.8122 3.94195 11.6151C3.72912 11.418 3.47595 11.2695 3.2 11.18L2 10.78V9.22L3.2 8.82C3.47595 8.73049 3.72912 8.58203 3.94195 8.3849C4.15478 8.18778 4.32218 7.94671 4.43254 7.67842C4.5429 7.41014 4.59358 7.12105 4.58105 6.83123C4.56852 6.5414 4.4931 6.25777 4.36 6L3.79 4.89L4.89 3.79L6 4.36C6.25777 4.4931 6.5414 4.56852 6.83123 4.58105C7.12105 4.59358 7.41014 4.5429 7.67842 4.43254C7.94671 4.32218 8.18778 4.15478 8.3849 3.94195C8.58203 3.72912 8.73049 3.47595 8.82 3.2L9.22 2H10.78L11.18 3.2C11.2695 3.47595 11.418 3.72912 11.6151 3.94195C11.8122 4.15478 12.0533 4.32218 12.3216 4.43254C12.5899 4.5429 12.879 4.59358 13.1688 4.58105C13.4586 4.56852 13.7422 4.4931 14 4.36L15.14 3.79L16.24 4.89L15.64 6C15.5122 6.25645 15.4411 6.53735 15.4313 6.82369C15.4215 7.11003 15.4734 7.39513 15.5834 7.65969C15.6934 7.92424 15.8589 8.16207 16.0688 8.35708C16.2787 8.5521 16.5281 8.69973 16.8 8.79L18 9.19V10.78ZM10 6C9.20888 6 8.43552 6.2346 7.77772 6.67413C7.11993 7.11365 6.60724 7.73836 6.30448 8.46927C6.00173 9.20017 5.92252 10.0044 6.07686 10.7804C6.2312 11.5563 6.61217 12.269 7.17158 12.8284C7.73099 13.3878 8.44372 13.7688 9.21964 13.9231C9.99557 14.0775 10.7998 13.9983 11.5307 13.6955C12.2616 13.3928 12.8864 12.8801 13.3259 12.2223C13.7654 11.5645 14 10.7911 14 10C14 8.93914 13.5786 7.92172 12.8284 7.17158C12.0783 6.42143 11.0609 6 10 6ZM10 12C9.60444 12 9.21776 11.8827 8.88886 11.6629C8.55996 11.4432 8.30362 11.1308 8.15224 10.7654C8.00087 10.3999 7.96126 9.99778 8.03843 9.60982C8.1156 9.22186 8.30608 8.86549 8.58579 8.58579C8.86549 8.30608 9.22186 8.1156 9.60982 8.03843C9.99778 7.96126 10.3999 8.00087 10.7654 8.15224C11.1308 8.30362 11.4432 8.55996 11.6629 8.88886C11.8827 9.21776 12 9.60444 12 10C12 10.5304 11.7893 11.0391 11.4142 11.4142C11.0391 11.7893 10.5304 12 10 12Z" fill="white"/>
              </svg>
            </div>
            <h3 class="text-xl font-extrabold md:text-xl lg:text-2xl">Własne ustawienia</h3>
            <p class="text-md">Personalizuj ustawienia dodając własne statusy wycen a także rodzaje wykonywanych prac.</p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <footer>
    <div class="container px-6 mx-auto mt-20 mb-10">
      <div class="flex flex-col items-center justify-between p-2 border-b-2 sm:flex-row">
        <svg width="193" height="55" viewBox="0 0 193 55" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path
            d="M70.8713 26.4992C72.4128 26.8473 73.6311 27.6181 74.5262 28.8115C75.4461 29.9801 75.9061 31.3227 75.9061 32.8394C75.9061 35.0771 75.1353 36.8299 73.5938 38.098C72.0523 39.366 69.8892 40 67.1045 40H54.0885V13.707H66.6942C69.3794 13.707 71.4804 14.3038 72.9971 15.4972C74.5386 16.6906 75.3093 18.3689 75.3093 20.532C75.3093 22.0736 74.8991 23.3664 74.0786 24.4107C73.283 25.4301 72.2139 26.1263 70.8713 26.4992ZM61.3983 24.1496H65.0905C66.9304 24.1496 67.8504 23.3913 67.8504 21.8746C67.8504 20.3083 66.9304 19.5251 65.0905 19.5251H61.3983V24.1496ZM65.65 34.1074C67.4898 34.1074 68.4098 33.3366 68.4098 31.7951C68.4098 30.9995 68.1612 30.3903 67.6639 29.9677C67.1915 29.545 66.5077 29.3336 65.6127 29.3336H61.3983V34.1074H65.65Z"
            fill="#8896AB" />
          <path
            d="M82.056 17.1382C80.7631 17.1382 79.7188 16.7901 78.9232 16.0939C78.1524 15.3729 77.767 14.4778 77.767 13.4087C77.767 12.3147 78.1524 11.4072 78.9232 10.6862C79.7188 9.96512 80.7631 9.6046 82.056 9.6046C83.324 9.6046 84.3434 9.96512 85.1141 10.6862C85.9098 11.4072 86.3076 12.3147 86.3076 13.4087C86.3076 14.4778 85.9098 15.3729 85.1141 16.0939C84.3434 16.7901 83.324 17.1382 82.056 17.1382ZM85.6736 19.0775V40H78.3638V19.0775H85.6736Z"
            fill="#8896AB" />
          <path d="M96.0273 33.9209H104.941V40H87.9716V34.2193L96.2884 25.1566H88.0462V19.0775H104.642V24.8582L96.0273 33.9209Z" fill="#8896AB" />
          <path
            d="M134.584 18.891C137.22 18.891 139.283 19.6867 140.775 21.2779C142.292 22.8692 143.05 25.0447 143.05 27.8045V40H135.74V28.7742C135.74 27.6554 135.43 26.7852 134.808 26.1636C134.186 25.542 133.341 25.2312 132.272 25.2312C131.203 25.2312 130.357 25.542 129.736 26.1636C129.114 26.7852 128.803 27.6554 128.803 28.7742V40H121.494V28.7742C121.494 27.6554 121.183 26.7852 120.561 26.1636C119.965 25.542 119.132 25.2312 118.062 25.2312C116.969 25.2312 116.111 25.542 115.489 26.1636C114.868 26.7852 114.557 27.6554 114.557 28.7742V40H107.247V19.0775H114.557V21.8374C115.203 20.9423 116.036 20.2337 117.056 19.7115C118.1 19.1645 119.293 18.891 120.636 18.891C122.177 18.891 123.545 19.2267 124.738 19.898C125.957 20.5693 126.914 21.5141 127.61 22.7324C128.356 21.5887 129.338 20.6688 130.556 19.9726C131.775 19.2516 133.117 18.891 134.584 18.891Z"
            fill="#8896AB" />
          <path
            d="M145.116 29.5201C145.116 27.357 145.501 25.4674 146.272 23.8513C147.067 22.2352 148.137 20.992 149.479 20.1218C150.847 19.2516 152.363 18.8165 154.029 18.8165C155.471 18.8165 156.714 19.1024 157.759 19.6742C158.803 20.2461 159.611 21.0169 160.183 21.9865V19.0775H167.493V40H160.183V37.091C159.611 38.0607 158.79 38.8314 157.721 39.4033C156.677 39.9751 155.446 40.2611 154.029 40.2611C152.363 40.2611 150.847 39.826 149.479 38.9557C148.137 38.0855 147.067 36.8424 146.272 35.2262C145.501 33.5853 145.116 31.6832 145.116 29.5201ZM160.183 29.5201C160.183 28.1775 159.81 27.1208 159.064 26.35C158.343 25.5793 157.448 25.1939 156.379 25.1939C155.285 25.1939 154.377 25.5793 153.656 26.35C152.935 27.0959 152.575 28.1526 152.575 29.5201C152.575 30.8627 152.935 31.9319 153.656 32.7275C154.377 33.4982 155.285 33.8836 156.379 33.8836C157.448 33.8836 158.343 33.4982 159.064 32.7275C159.81 31.9567 160.183 30.8876 160.183 29.5201Z"
            fill="#8896AB" />
          <path
            d="M184.599 18.891C187.011 18.891 188.926 19.6991 190.343 21.3152C191.76 22.9065 192.469 25.0696 192.469 27.8045V40H185.159V28.7742C185.159 27.5808 184.848 26.6484 184.226 25.9771C183.605 25.2809 182.772 24.9328 181.728 24.9328C180.634 24.9328 179.776 25.2809 179.154 25.9771C178.533 26.6484 178.222 27.5808 178.222 28.7742V40H170.912V19.0775H178.222V22.0611C178.868 21.1163 179.739 20.358 180.833 19.7861C181.927 19.1894 183.182 18.891 184.599 18.891Z"
            fill="#8896AB" />
          <path fill-rule="evenodd" clip-rule="evenodd"
            d="M0 0V20.8414L11.8627 31.4183L27.3919 17.9757C28.8838 15.8047 30.2498 11.0147 23.7792 9.2223H9.4362V23.5507L4.36761 19.2261V4.22037H23.7792C29.1893 5.24507 38.2732 10.0768 31.3282 21.2061L11.8627 38.1918L0 27.7711V54.9691H24.588C33.8625 55.8027 51.6565 39.6507 35.4262 22.8734C41.3575 15.7873 37.637 -2.74846e-06 22.8086 0H0ZM13.8577 23.8633V13.4948L23.4557 13.3906C25.0518 14.1409 23.8691 15.4052 23.0783 15.9436L13.8577 23.8633ZM25.0194 50.6966C41.681 46.372 39.3085 31.6789 32.4605 26.0517L28.4704 29.4905C37.6556 36.8371 29.1713 46.2157 24.0488 45.7468H9.4362V41.6306L4.36761 37.4102V50.6966H25.0194ZM24.0488 41.4222C31.0586 38.6086 27.3919 33.0856 25.0194 32.3562L19.843 36.9934L14.6666 41.6306L24.0488 41.4222Z"
            fill="#8896AB" />
        </svg>
        <!-- <ul class="flex gap-10 mt-5 text-gray-400 sm:mt-0">
          <li class="flex gap-1">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 496 512" class="w-5 h-5 fill-gray-400">
              <path
                d="M165.9 397.4c0 2-2.3 3.6-5.2 3.6-3.3.3-5.6-1.3-5.6-3.6 0-2 2.3-3.6 5.2-3.6 3-.3 5.6 1.3 5.6 3.6zm-31.1-4.5c-.7 2 1.3 4.3 4.3 4.9 2.6 1 5.6 0 6.2-2s-1.3-4.3-4.3-5.2c-2.6-.7-5.5.3-6.2 2.3zm44.2-1.7c-2.9.7-4.9 2.6-4.6 4.9.3 2 2.9 3.3 5.9 2.6 2.9-.7 4.9-2.6 4.6-4.6-.3-1.9-3-3.2-5.9-2.9zM244.8 8C106.1 8 0 113.3 0 252c0 110.9 69.8 205.8 169.5 239.2 12.8 2.3 17.3-5.6 17.3-12.1 0-6.2-.3-40.4-.3-61.4 0 0-70 15-84.7-29.8 0 0-11.4-29.1-27.8-36.6 0 0-22.9-15.7 1.6-15.4 0 0 24.9 2 38.6 25.8 21.9 38.6 58.6 27.5 72.9 20.9 2.3-16 8.8-27.1 16-33.7-55.9-6.2-112.3-14.3-112.3-110.5 0-27.5 7.6-41.3 23.6-58.9-2.6-6.5-11.1-33.3 2.6-67.9 20.9-6.5 69 27 69 27 20-5.6 41.5-8.5 62.8-8.5s42.8 2.9 62.8 8.5c0 0 48.1-33.6 69-27 13.7 34.7 5.2 61.4 2.6 67.9 16 17.7 25.8 31.5 25.8 58.9 0 96.5-58.9 104.2-114.8 110.5 9.2 7.9 17 22.9 17 46.4 0 33.7-.3 75.4-.3 83.6 0 6.5 4.6 14.4 17.3 12.1C428.2 457.8 496 362.9 496 252 496 113.3 383.5 8 244.8 8zM97.2 352.9c-1.3 1-1 3.3.7 5.2 1.6 1.6 3.9 2.3 5.2 1 1.3-1 1-3.3-.7-5.2-1.6-1.6-3.9-2.3-5.2-1zm-10.8-8.1c-.7 1.3.3 2.9 2.3 3.9 1.6 1 3.6.7 4.3-.7.7-1.3-.3-2.9-2.3-3.9-2-.6-3.6-.3-4.3.7zm32.4 35.6c-1.6 1.3-1 4.3 1.3 6.2 2.3 2.3 5.2 2.6 6.5 1 1.3-1.3.7-4.3-1.3-6.2-2.2-2.3-5.2-2.6-6.5-1zm-11.4-14.7c-1.6 1-1.6 3.6 0 5.9 1.6 2.3 4.3 3.3 5.6 2.3 1.6-1.3 1.6-3.9 0-6.2-1.4-2.3-4-3.3-5.6-2z" />
            </svg>
            Github
          </li>
          <li class="flex gap-1 text-gray-400">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="w-5 h-5 fill-gray-400">
              <path d="M339 314.9L175.4 32h161.2l163.6 282.9H339zm-137.5 23.6L120.9 480h310.5L512 338.5H201.5zM154.1 67.4L0 338.5 80.6 480 237 208.8 154.1 67.4z" />
            </svg>
            Google Drive
          </li>
        </ul> -->
      </div>
      <span class="text-gray-400">&copy2023 Bizman.pl</span>
    </div>
  </footer>

</body>

</html>
